My Oracle Support Banner

Oracle Linux 6: Spacewalk to ULN Migration Reports Newer Version of Package Already Installed (Doc ID 2124778.1)

Last updated on JUNE 25, 2020

Applies to:

Linux OS - Version Oracle Linux 6.0 and later
Oracle Cloud Infrastructure - Version N/A and later
Linux x86-64

Symptoms

Migrating a spacewalk registered OL6 machine to ULN network reports following error while installing uln migration package.

[root@localhost uln_migrate]# rpm -Uhv *.rpm
Preparing... ########################################### [100%]
package rhn-setup-2.1.16-1.el6.noarch (which is newer than rhn-setup-1.0.0.1-32.0.4.el6.noarch) is already installed
package yum-rhn-plugin-2.1.7-1.el6.noarch (which is newer than yum-rhn-plugin-0.9.1-58.0.3.el6.noarch) is already installed
package rhn-check-2.1.16-1.el6.noarch (which is newer than rhn-check-1.0.0.1-32.0.4.el6.noarch) is already installed
package rhnlib-2.5.69-1.el6.noarch (which is newer than rhnlib-2.5.22-15.0.2.el6.noarch) is already installed

Changes

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.